<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.reda.trrapp.TRRActivity"
    android:id="@+id/affich_message_layout">

    <android.support.design.widget.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay"
        android:layout_alignParentBottom="true"
        android:layout_alignStart="@+id/fab"
        android:layout_marginStart="25dp"
        android:layout_marginBottom="112dp"
        android:id="@+id/appBarLayout">

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="?attr/colorPrimary"
            app:popupTheme="@style/AppTheme.PopupOverlay" />

    </android.support.design.widget.AppBarLayout>

    <android.support.design.widget.FloatingActionButton
        android:id="@+id/fab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|end"
        app:srcCompat="@android:drawable/ic_dialog_email"
        android:layout_marginLeft="@dimen/fab_margin"
        android:layout_marginRight="@dimen/fab_margin"
        android:layout_marginBottom="40dp"
        android:layout_alignParentBottom="true"
        android:layout_toEndOf="@+id/nom" />

<TextView
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Veillez saisir vos cordonnées"
    android:layout_above="@+id/nom"
    android:layout_centerHorizontal="true"
    android:layout_marginBottom="23dp" />


    <EditText
        android:id="@+id/nom"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ems="10"
        android:inputType="textPersonName"

        android:hint="@string/str_nom"
        android:layout_marginBottom="35dp"
        android:layout_above="@+id/num"
        android:layout_centerHorizontal="true" />

    <EditText
        android:id="@+id/num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ems="10"
        android:inputType="textPersonName"
        android:hint="@string/str_num"
        android:layout_marginBottom="64dp"
        android:layout_above="@+id/email"
        android:layout_alignStart="@+id/nom" />

    <EditText
        android:id="@+id/email"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ems="10"
        android:inputType="textPersonName"
        android:hint="@string/str_email"
        android:layout_above="@+id/button"
        android:layout_alignStart="@+id/num"
        android:layout_marginBottom="39dp" />


    <Button
        android:id="@+id/button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/var1"
        android:onClick="envoiMessage"
        android:layout_marginBottom="20dp"
        android:layout_alignBottom="@+id/appBarLayout"
        android:layout_centerHorizontal="true" />



</RelativeLayout>
